.carousel-wrap
{
    display: block;
    overflow: hidden;
}

.carousel
{
    white-space: nowrap;
    list-style-type: none;
    font-size: 0px;  
    transition: transform 0.3s ease, left 0.3s ease;
    -webkit-transition: -webkit-transform 0.3s ease, left 0.3s ease;
    
    position: relative;
    left: 0;
    margin: 0;
    padding: 0; 
    line-height: 1;
    
}


.carousel>*
{
    list-style-type: none;
    font-size: 1rem;
    display: inline-block;
    white-space: normal;
    vertical-align: text-top;
    line-height: 1.5;
    margin: 0;
}

.carousel>*>img
{

    width: 100%;
    height: auto;
    display: block;
}

/* Carousel Loop */
.carousel.loop
{
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

.fixed-aspect>.carousel-wrap, .fixed-aspect>.carousel-wrap>.carousel.loop
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.carousel.loop.dragging
{
    transition: none;
    -webkit-transition: none;
}

.carousel-container
{
    position: relative;
}

